folderIcon=20-joshua-tree-national-park
title=Roadtrip 2005
descript=RV-Tour durch den amerikanischen Westen (BigBlueFox, Cheetah, Foxy, Furvan, Gideon, Jaryic, Nightfox, o'wolf, Rhondil, TaniDaReal und Tristan)
